<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S1_Ejercicio 1</title>
</head>
<body>
  <header>
    <nav>
      <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
      <div>
        <spam>Home</spam>
        <spam>Concepto</spam>
        <spam>Fotos</spam>
        <spam>Menu</spam>
        <spam>Reserva</spam>
        <spam>Blog</spam>
        <spam>Contacto</spam>
      </div>
      </nav>  
  </header>
  <main>
    <div>
      <div>
        <h2>Descubre</h2>
        <h1>Mozza Bar</h1>
        <h3>We are open</h3>
      </div>  
    </section>  
    <div>
      <div>
        <h4>Concepto</h4>
        <p>Mozza Bar es un fantástico restaurante de cocina internacional ubicado en el exclusivo barrio de salamanca.</p>
      </div>
    </div>
    <div>
      <div>
        primera fila
      </div>
      <div>
        segunda fila
      </div>
    </div>
    <div>
      <div>
        <h3>Carta</h3>
      </div>
      <div>
        <span>Desayunos</span>
        <span>Carta</span>
        <span>Cocktails</span>
      </div>
      <div>
        <img class="" src="imagenes/carta.png"></img>
      </div>
      <div>
        <button>Ver la carta de desayuno</button>
      </div>
    </div>
    <div>
      <h3>Reservas</h3>
      
      <div>
        <form action="/next-page">
          <fieldset>
            <legend>Datos de la reserva</legend>
            <div>
              <label for="personas">Personas:</label>
              <input type="number" name="personas" id="personas">
              <label for="hora">Hora:</label>
              <input type="time" name="hora" id="hora">
            </div>
            <div>
              <label for="mesa">Seleccione el tipo de mesa:</label>
              <select name="mesa" id="mesa">
                <option value="privada">Privada</option>
                <option value="compartida">Compartida</option>
              </select>
            </div>
            <button type="submit">Reserva</button>
          </fieldset>
        </form>  
        <div>
          <p>Si no encuentra disponibilidad, apuntese a la lista de espera:</p>
          <button>Lista de espera</button>
          <button>Solicitud de grupo</button>
        </div>

      </div>

      <div>
        <h2>Mozzabar</h2>
        <h2>Food & Drinks</h2>
        <p>Conde de peñalver 64</p>
        <p>28006 - Madrid</p>
        <p>Abrimos de lunes a domingo</p>
        <p>de 07:30 a 01:30</p>
      </div>
    </div>
    <div>
      <div>
        <h2>Blog</h2>
      </div>
      <div>
        <article>
          <h3>Mozza Bar abre nueva terraza de verano en bombay lounge</h3>
          <p>Este viernes 6 de Junio Mozza Bar estrena una nueva terraza de Bombay Lounge(Reciento...)</p>
        </article>
        <article>
          <h3>Promoción espcial: tarta & cocktail 6,90€</h3>
        </article>
        <article>
          <h3>Mozza bar: Brunch 2 de Marzo</h3>
        </article>
      </div>
      <div>
        <button>Ver todas las entradas</button>
      </div>
    </div>
    <div>
      <div>
        <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
      </div>
      <div>
        <h3> Ven cuando quieras</h3>
      </div>
      <div>
        <div>
          <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
          <address>
          c/Conde de Peñalver 64<br>
          28006 - Madrid<br>
        </address>
      </div>
        <div>
          <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
          <p>910 258 327</p>
        </dive>
        <article>
          <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
          <p>hola@mozzabar.es</p>
        </article>
      </div>
      <div>
        <div>
          <h3>Siguemos</h3>
        </dive>  
        <div>
          <button>Facebook</button>
          <button>Instagram</button>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <section>
      <div>
        <h5>Enlaces de interés</h5>
        <p>Aviso Legal</p>
        <p>Cookies</p>
      </div>
      <div>
        <h5>Horarios</h5>
        <p>Lunes a Domingo</p>
        <p>07:30-01:30</p>
      </div>
      <div>
        <h5>Contacto</h5>
        <p>C/Conde Peñalver 64</p>
        <p>28006 - Madrid</p>
        <br>
        <p>910 258 327</p>
        <p>hola@mozabar.es</p>
      </div>
    </section>
    <section>
      <div>
        <p>Todos los derechos reservados</p>
      </div>
      <div>
        <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
        <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
        <img class="" src="imagenes/2dd809b7c15968cb7cc577b2cb49c84f-pizza-restaurante-restaurante-de-comida.png" alt="logo del restaurante">
      </div>
    </section>

  </footer>
</body>
</html>